Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00196 Graphics Minor Have not tried Jan 26, 2008, 04:50 Jan 5, 2016, 13:13
Tester Twisty View Status Public Platform
Assigned To aaron Resolution Fixed OS
Status [?] Resolved Driver tecmo16.cpp
Version 0.102u1 Fixed in Version 0.124u1 Build
Summary 00196: fstarfrc: the blending effect isn't quite working correctly.
Description It looks like the blending effect isn't quite working correctly. Wrong colours being picked..
Steps To Reproduce
Additional Information
Flags
Regression Version 0.89u1
Affected Sets / Systems fstarfrc
Attached Files
png file icon 0002.png (18,899 bytes) Mar 4, 2008, 09:21
Relationships
There are no relationsihp linked to this issue.
Notes
0
There are no notes attached to this issue.